#r8_content .parallax02 {background-image: url(/shared/images/content/bus_57731/SiLS-NEWPARALLAXMOBILE.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

@media only screen and (min-width: 800px) {
.d0splitbg {background: linear-gradient(270deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);}
}

@media only screen and (max-width: 799px) {
.d0splitbg {background: rgba(255, 255, 255, 1;}
}
